Ubuntu – Wine doesn’t run Metatrader 4 | asks for Proxy

16.04PROXYsoftware installationwine

Trying to install MT4 on Ubuntu 16.04, using wine. Unfortunately, antytime I run the Install.exe I m stuck with a popup window asking for "PROXY SETTING".

There are couple guys askin this, but no solution that worked for me. Tried all I found.

Any ideas ?

Thanks a lot.

Best Answer

You're supposed to copy the MT4 folder from a windows pc, You will find it in the "Program Files". Copy the MT4 folder into Ubuntu, and just run the "Terminal.exe" app. Works like a charm.